<div class="d-flex justify-content-center">
  <div class="col-8">
    @if (orang) {
      <div>
        <h2 data-cy="orangDetailsHeading"><span>Orang</span></h2>

        <hr />

        <jhi-alert-error></jhi-alert-error>

        <jhi-alert></jhi-alert>

        <dl class="row-md jh-entity-details">
          <dt><span>ID</span></dt>
          <dd>
            <span>{{ orang.id }}</span>
          </dd>
          <dt><span>Penggunaan</span></dt>
          <dd>
            <span>{{ orang.penggunaan }}</span>
          </dd>
          <dt><span>Nama</span></dt>
          <dd>
            <span>{{ orang.nama }}</span>
          </dd>
          <dt><span>Jenis Kelamin</span></dt>
          <dd>
            <span>{{ orang.jenisKelamin }}</span>
          </dd>
          <dt><span>Status Kawin</span></dt>
          <dd>
            <span>{{ orang.statusKawin }}</span>
          </dd>
          <dt><span>Kelahiran</span></dt>
          <dd>
            <span>{{ orang.kelahiran }}</span>
          </dd>
          <dt><span>Tgl Lahir</span></dt>
          <dd>
            <span>{{ orang.tglLahir | formatMediumDate }}</span>
          </dd>
          <dt><span>Pekerjaan</span></dt>
          <dd>
            <span>{{ orang.pekerjaan }}</span>
          </dd>
          <dt><span>Warga Negara</span></dt>
          <dd>
            <span>{{ orang.wargaNegara }}</span>
          </dd>
          <dt><span>Jenis Id</span></dt>
          <dd>
            <span>{{ orang.jenisId }}</span>
          </dd>
          <dt><span>No Id</span></dt>
          <dd>
            <span>{{ orang.noId }}</span>
          </dd>
          <dt><span>Alamat</span></dt>
          <dd>
            <span>{{ orang.alamat }}</span>
          </dd>
          <dt><span>Rt</span></dt>
          <dd>
            <span>{{ orang.rt }}</span>
          </dd>
          <dt><span>Rw</span></dt>
          <dd>
            <span>{{ orang.rw }}</span>
          </dd>
          <dt><span>Kelurahan</span></dt>
          <dd>
            <span>{{ orang.kelurahan }}</span>
          </dd>
          <dt><span>Kecamatan</span></dt>
          <dd>
            <span>{{ orang.kecamatan }}</span>
          </dd>
          <dt><span>Kota</span></dt>
          <dd>
            <span>{{ orang.kota }}</span>
          </dd>
          <dt><span>Provinsi</span></dt>
          <dd>
            <span>{{ orang.provinsi }}</span>
          </dd>
          <dt><span>Kode Pos</span></dt>
          <dd>
            <span>{{ orang.kodePos }}</span>
          </dd>
          <dt><span>No Kontak</span></dt>
          <dd>
            <span>{{ orang.noKontak }}</span>
          </dd>
        </dl>

        <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
          <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
        </button>

        <button type="button" [routerLink]="['/orang', orang.id, 'edit']" class="btn btn-primary">
          <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
        </button>
      </div>
    }
  </div>
</div>
